#main .box img {
	width: 100%;
	vertical-align:bottom;
	height: auto;
}
.mb_nouki{
	margin: 0 10px;
}
.bg_gr {
    background-color: #EEEEEE;
    font-weight: bold;
    padding: 5px;
    margin-bottom: 20px;
}
.bg_un {
    border-bottom: 1px solid #BBBBBB;
    padding: 0 0 5px;
    margin-bottom: 10px;
    font-weight: bold;
}

ul#dedot li {
    margin-left: 20px;
    list-style: disc;
}
#main .box li {
	/* padding-left:1.5em;
	text-indent:-1.5em; */
}
#main .box_ddate dl {
    background: none repeat scroll 0 0 #ffeeee;
    border: 2px solid #D70C18;
    margin-bottom: 20px;
    padding: 10px;
    position: relative;
}
#main .box_ddate dt {
    font-weight: bold;
    margin-bottom: 10px;
}

#main .box_ddate dd {
    margin-bottom: 10px;
}

#main .box_ddate table {
	margin: 10px 0;
	border: 1px #BBB solid;
	border-collapse: collapse;
	border-spacing: 0;
}

#main .box_ddate table th {
	padding: 5px 10px;
	border: 1px #BBB solid;
	background: #FFE9A4;
	text-align: center;
}
#main .box_ddate table .headline th {
	font-weight:bold;
	background:#FC6;
}
#main .box_ddate table td {
	padding:5px 10px;
	border:1px #BBB solid;
	text-align:center;
}
#main .box_ddate table td.color_g {
	background-color:#BBB;
}
#main .box_ddate table td.color_r {
	background-color:#FCC;
}
#main .box_ddate table th.color_gr {
	background-color:#E8FBD0;
}
#main .box_ddate table th.color_y {
	background-color: #FFFFB0;
}
#main .box_ddate table th.color_dy {
	background-color: #FFE97D;
}
#main .box_ddate table td.color_y {
	background-color:#FFFFE6;
}
#main .box_ddate table td.color_dy {
	background-color: #FFF4C1;
}
.box_ddate span.holiday{
	padding:0 10px 0 5px;
	display:inline;
	line-height:20px;
	border-left:solid 30px;
}
.box_ddate span.holiday{
	border-left-color:#FCC;
}
#main dl.box_att2 {
    border: 1px solid #D70C18;
}
#main dl.box_att2  dt{
    margin-bottom:5px;
}

.gin_caution{
	color:#FF0000;
	font-weight:bold;
	}